Namespace RecipeHolderDatabaseDataSetTableAdapters
    
  
End Namespace

Namespace RecipeHolderDatabaseDataSetTableAdapters
    
    Partial Public Class RetrieveRecipeIngredientTableTableAdapter
    End Class
End Namespace

Namespace RecipeHolderDatabaseDataSetTableAdapters
    
    Partial Public Class IngredientsTableAdapter
    End Class
End Namespace


